
QGIS Application - Bug report #556

Field should be Layer in GRASS lingo

2007-01-30 01:47 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Aaron Racicot -

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10615

Description

0.8 SVN 6453

Please update all the occurences of "Field" term in relation to GRASS vectors to "Layer". These are two same things, but Field has been

replaced by Layer many months ago in GRASS.

Things to update are, AFAIK:

1. GRASS Edit's attribute editor still mentions "Field"

2. GRASS Edit's "Table" tab mentions "Field (layer)"

Maciek

History

#1 - 2007-02-09 09:44 AM - Redmine Admin

It is a defect.

#2 - 2007-11-15 02:27 PM - Aaron Racicot -

- Status changed from Open to In Progress

#3 - 2007-11-16 02:33 PM - Aaron Racicot -

Added a patch to src/plugins/grass/qgsgrasseditbase.ui to change the two occurrences of "Field" to "Layer".

#4 - 2007-11-16 02:48 PM - Martin Dobias

- Resolution set to fixed

- Status changed from In Progress to Closed

Patch applied in commit:a5dfe886 (SVN r7429).

Thanks for the contribution!

#5 - 2009-08-22 12:52 AM - Anonymous
Milestone Version 0.9.1 deleted
